/* a44642af-aa25-42bf-85e1-a34ffdcd0ad5 */
(function () {

    var theme,
        version,
        found,
        ms = mobiscroll,
        themes = ms.themes,
        $ = ms.$,
        device = navigator.userAgent.match(/Android|iPhone|iPad|iPod|Windows|Windows Phone|MSIE/i);

    if (/Android/i.test(device)) {
        theme = 'android-holo';
        version = navigator.userAgent.match(/Android\s+([\d\.]+)/i);
        if (version) {
            version = version[0].replace('Android ', '');
            theme = version.split('.')[0] >= 5 ? 'material' : (version.split('.')[0] >= 4 ? 'android-holo' : 'android');
        }
    } else if (/iPhone/i.test(device) || /iPad/i.test(device) || /iPod/i.test(device)) {
        theme = 'ios';
        version = navigator.userAgent.match(/OS\s+([\d\_]+)/i);
        if (version) {
            version = version[0].replace(/_/g, '.').replace('OS ', '');
            theme = version >= "7" ? 'ios' : 'ios-classic';
        }
    } else if (/Windows/i.test(device) || /MSIE/i.test(device) || /Windows Phone/i.test(device)) {
        theme = 'wp';
    }

    // Check themes
    $.each(themes, function (key, comp) {
        $.each(comp, function (key, settings) {
            // Stop at the first custom theme with the OS base theme
            if (settings.baseTheme == theme) {
                ms.autoTheme = key;
                found = true;
                return false;
            } else if (key == theme) {
                ms.autoTheme = key;
            }
        });

        if (found) {
            return false;
        }
    });

})();
