﻿/// <autosync enabled="true" />
/// <reference path="../cordova.android.js" />
/// <reference path="../cordova.ios.js" />
/// <reference path="../cordova.wp8.js" />
/// <reference path="../js/index.js" />
/// <reference path="../kendo v2015.1.528/js/jquery.min.js" />
/// <reference path="../kendo v2015.1.528/js/kendo.mobile.min.js" />
/// <reference path="../kendo/js/jquery.min.js" />
/// <reference path="../kendo/js/kendo.mobile.min.js" />
/// <reference path="../libs/d3.legend.js" />
/// <reference path="../libs/d3/d3.js" />
/// <reference path="../libs/lazy.min.js" />
/// <reference path="../libs/lodash.min.js" />
/// <reference path="../libs/lodash-mixins.js" />
/// <reference path="../libs/mobiscroll/mobiscroll.core.js" />
/// <reference path="../libs/mobiscroll/mobiscroll.datetime.js" />
/// <reference path="../libs/mobiscroll/mobiscroll.datetimebase.js" />
/// <reference path="../libs/mobiscroll/mobiscroll.scroller.js" />
/// <reference path="../libs/mobiscroll/mobiscroll.select.js" />
/// <reference path="../libs/mobiscroll/mobiscroll.util.datetime.js" />
/// <reference path="../libs/mobiscroll/mobiscroll.widget.js" />
/// <reference path="../libs/mobiscroll/new/dev/js/mobiscroll.calbase-3.0.0-beta4.js" />
/// <reference path="../libs/mobiscroll/new/dev/js/mobiscroll.calendar-3.0.0-beta4.js" />
/// <reference path="../libs/mobiscroll/new/dev/js/mobiscroll.color-3.0.0-beta4.js" />
/// <reference path="../libs/mobiscroll/new/dev/js/mobiscroll.core-3.0.0-beta4.js" />
/// <reference path="../libs/mobiscroll/new/dev/js/mobiscroll.datetime-3.0.0-beta4.js" />
/// <reference path="../libs/mobiscroll/new/dev/js/mobiscroll.datetimebase-3.0.0-beta4.js" />
/// <reference path="../libs/mobiscroll/new/dev/js/mobiscroll.dom-3.0.0-beta4.js" />
/// <reference path="../libs/mobiscroll/new/dev/js/mobiscroll.eventcalendar-3.0.0-beta4.js" />
/// <reference path="../libs/mobiscroll/new/dev/js/mobiscroll.forms-3.0.0-beta4.js" />
/// <reference path="../libs/mobiscroll/new/dev/js/mobiscroll.frame-3.0.0-beta4.js" />
/// <reference path="../libs/mobiscroll/new/dev/js/mobiscroll.image-3.0.0-beta4.js" />
/// <reference path="../libs/mobiscroll/new/dev/js/mobiscroll.listbase-3.0.0-beta4.js" />
/// <reference path="../libs/mobiscroll/new/dev/js/mobiscroll.listview-3.0.0-beta4.js" />
/// <reference path="../libs/mobiscroll/new/dev/js/mobiscroll.measurement.distance-3.0.0-beta4.js" />
/// <reference path="../libs/mobiscroll/new/dev/js/mobiscroll.measurement.force-3.0.0-beta4.js" />
/// <reference path="../libs/mobiscroll/new/dev/js/mobiscroll.measurement.mass-3.0.0-beta4.js" />
/// <reference path="../libs/mobiscroll/new/dev/js/mobiscroll.measurement.speed-3.0.0-beta4.js" />
/// <reference path="../libs/mobiscroll/new/dev/js/mobiscroll.measurement.temperature-3.0.0-beta4.js" />
/// <reference path="../libs/mobiscroll/new/dev/js/mobiscroll.measurement-3.0.0-beta4.js" />
/// <reference path="../libs/mobiscroll/new/dev/js/mobiscroll.menustrip-3.0.0-beta4.js" />
/// <reference path="../libs/mobiscroll/new/dev/js/mobiscroll.mobiscroll-dark-3.0.0-beta4.js" />
/// <reference path="../libs/mobiscroll/new/dev/js/mobiscroll.number-3.0.0-beta4.js" />
/// <reference path="../libs/mobiscroll/new/dev/js/mobiscroll.numpad-3.0.0-beta4.js" />
/// <reference path="../libs/mobiscroll/new/dev/js/mobiscroll.progress-3.0.0-beta4.js" />
/// <reference path="../libs/mobiscroll/new/dev/js/mobiscroll.range-3.0.0-beta4.js" />
/// <reference path="../libs/mobiscroll/new/dev/js/mobiscroll.rating-3.0.0-beta4.js" />
/// <reference path="../libs/mobiscroll/new/dev/js/mobiscroll.scroller-3.0.0-beta4.js" />
/// <reference path="../libs/mobiscroll/new/dev/js/mobiscroll.scrollview-3.0.0-beta4.js" />
/// <reference path="../libs/mobiscroll/new/dev/js/mobiscroll.select-3.0.0-beta4.js" />
/// <reference path="../libs/mobiscroll/new/dev/js/mobiscroll.slider-3.0.0-beta4.js" />
/// <reference path="../libs/mobiscroll/new/dev/js/mobiscroll.timer-3.0.0-beta4.js" />
/// <reference path="../libs/mobiscroll/new/dev/js/mobiscroll.timespan-3.0.0-beta4.js" />
/// <reference path="../libs/mobiscroll/new/dev/js/mobiscroll.treelist-3.0.0-beta4.js" />
/// <reference path="../libs/mobiscroll/new/dev/js/mobiscroll.ua-theme-3.0.0-beta4.js" />
/// <reference path="../libs/mobiscroll/new/dev/js/mobiscroll.util.datetime-3.0.0-beta4.js" />
/// <reference path="../libs/mobiscroll/new/dev/js/mobiscroll.widget-3.0.0-beta4.js" />
/// <reference path="../libs/mobiscroll/new/js/mobiscroll.custom-3.0.0-beta4.min.js" />
/// <reference path="../libs/mobiscroll/work/mobiscroll.core.js" />
/// <reference path="../libs/mobiscroll/work/mobiscroll.frame.js" />
/// <reference path="../libs/mobiscroll/work/mobiscroll.scroller.js" />
/// <reference path="../libs/toastr/toastr.js" />
/// <reference path="../Plugins/cordova-plugin-inapppurchase-master/gulpfile.babel.js" />
/// <reference path="../Plugins/cordova-plugin-inapppurchase-master/src/js/index-android.js" />
/// <reference path="../Plugins/cordova-plugin-inapppurchase-master/src/js/index-ios.js" />
/// <reference path="../Plugins/cordova-plugin-inapppurchase-master/src/js/polyfills-android.js" />
/// <reference path="../Plugins/cordova-plugin-inapppurchase-master/src/js/utils.js" />
/// <reference path="../Plugins/cordova-plugin-inapppurchase-master/test/index-android.js" />
/// <reference path="../Plugins/cordova-plugin-inapppurchase-master/test/index-ios.js" />
/// <reference path="../Plugins/cordova-plugin-inapppurchase-master/www/index-android.js" />
/// <reference path="../Plugins/cordova-plugin-inapppurchase-master/www/index-ios.js" />
/// <reference path="../Plugins/cordova-plugin-ms-appinsights-master/scripts/appinsights_before_prepare.js" />
/// <reference path="../Plugins/cordova-plugin-ms-appinsights-master/www/AppInsights.js" />
/// <reference path="../Plugins/cordova-plugin-ms-appinsights-master/www/AppInsights.lib.js" />
/// <reference path="../Plugins/cordova-plugin-nativeaudio-master/examples/drumpad/js/index.js" />
/// <reference path="../Plugins/cordova-plugin-nativeaudio-master/www/hotjs-audio.js" />
/// <reference path="../Plugins/cordova-plugin-nativeaudio-master/www/nativeaudio.js" />
/// <reference path="../Plugins/google-analytics-plugin-master/src/lavaca/AnalyticsService.js" />
/// <reference path="../Plugins/google-analytics-plugin-master/www/analytics.js" />
/// <reference path="../Plugins/new fb plugin/www/facebook-browser.js" />
/// <reference path="../Plugins/new fb plugin/www/facebook-native.js" />
/// <reference path="../Plugins/nl.x-services.plugins.insomnia/src/firefoxos/insomnia.js" />
/// <reference path="../Plugins/nl.x-services.plugins.insomnia/www/Insomnia.js" />
/// <reference path="../Plugins/simple full screen video/www/video.js" />
/// <reference path="animatedCounter.js" />
/// <reference path="common/alerts.js" />
/// <reference path="common/app.js" />
/// <reference path="common/appTelemetry.js" />
/// <reference path="common/azureAppInsights.js" />
/// <reference path="common/common.js" />
/// <reference path="common/d3-funkcije.js" />
/// <reference path="common/data.js" />
/// <reference path="common/facebookAnalytics.js" />
/// <reference path="common/flurry.js" />
/// <reference path="common/glossary.js" />
/// <reference path="common/googleAnalytics.js" />
/// <reference path="common/handlePhotos.js" />
/// <reference path="common/inAppPurchases.js" />
/// <reference path="common/installation.js" />
/// <reference path="common/local.js" />
/// <reference path="common/madbarz.valuepicker.js" />
/// <reference path="common/madbarz.valuepicker2.js" />
/// <reference path="common/madMixpanel.js" />
/// <reference path="common/models.js" />
/// <reference path="common/subscriptionService.js" />
/// <reference path="common/subscriptionServicev2.js" />
/// <reference path="console.js" />
/// <reference path="cropper.js" />
/// <reference path="jquery.js" />
/// <reference path="jquery-2.2.3.min.js" />
/// <reference path="kendo.mobile.min.js" />
/// <reference path="kendo.tabstrip.js" />
/// <reference path="kendo.ui.core kopija.js" />
/// <reference path="kendo.ui.core.js" />
/// <reference path="kendo.ui.core-dist.js" />
/// <reference path="loki-cordova-fs-adapter.js" />
/// <reference path="lokijs.js" />
/// <reference path="mixpanel2.min.js" />
/// <reference path="NativePageTransitionsKendoAdapter.js" />
/// <reference path="raf.js" />
/// <reference path="../ui/feed/feedViewModel.js" />
/// <reference path="../ui/following/followingVmodel.js" />
/// <reference path="../ui/notifications/notificationsViewModel.js" />
/// <reference path="../ui/nutrition/js/categories.js" />
/// <reference path="../ui/nutrition/js/categoryContent.js" />
/// <reference path="../ui/nutrition/js/nutrition.js" />
/// <reference path="../ui/nutrition/js/nutritionRules.js" />
/// <reference path="../ui/other/js/contactVmodel.js" />
/// <reference path="../ui/other/js/devViewModel.js" />
/// <reference path="../ui/other/js/documentsVmodel.js" />
/// <reference path="../ui/other/js/loginVmodel.js" />
/// <reference path="../ui/other/js/popupsVmodel.js" />
/// <reference path="../ui/other/js/registerVmodel.js" />
/// <reference path="../ui/other/js/startVmodel.js" />
/// <reference path="../ui/other/js/VideoExerciseListVmodel.js" />
/// <reference path="../ui/other/js/workoutVideoVmodel.js" />
/// <reference path="../ui/plans/js/list.js" />
/// <reference path="../ui/plans/js/present.js" />
/// <reference path="../ui/plans/js/work.js" />
/// <reference path="../ui/PRO/proVmodel.js" />
/// <reference path="../ui/profile/js/editProfileVmodel.js" />
/// <reference path="../ui/profile/js/profileViewModel.js" />
/// <reference path="../ui/profile/js/settingsViewModel.js" />
/// <reference path="../ui/profile/stats/js/graphProgressVmodel.js" />
/// <reference path="../ui/profile/stats/js/graphTotalVmodel.js" />
/// <reference path="../ui/profile/stats/js/leaderboardVmodel.js" />
/// <reference path="../ui/profile/stats/js/planStatVmodel.js" />
/// <reference path="../ui/profile/stats/js/userHistoryVmodel.js" />
/// <reference path="../ui/profile/stats/js/userProgressVmodel.js" />
/// <reference path="../ui/profile/stats/js/weightVmodel.js" />
/// <reference path="../ui/profileOtherUser/js/otherUserHistoryVmodel.js" />
/// <reference path="../ui/profileOtherUser/js/profileOtherUserViewModel.js" />
/// <reference path="../ui/search/searchViewModel.js" />
/// <reference path="../ui/test/testVmodel.js" />
/// <reference path="../ui/tutorials/js/tutorialsVmodel.js" />
/// <reference path="../ui/workoutDetails/workoutDetails.js" />
/// <reference path="../ui/workouts/createWorkout/js/cardioStrengthCalculateHelper.js" />
/// <reference path="../ui/workouts/createWorkout/js/doneVmodel.js" />
/// <reference path="../ui/workouts/createWorkout/js/editRepsCreateVmodel.js" />
/// <reference path="../ui/workouts/createWorkout/js/exercisesVmodel.js" />
/// <reference path="../ui/workouts/createWorkout/js/mainVmodel.js" />
/// <reference path="../ui/workouts/createWorkout/js/model.js" />
/// <reference path="../ui/workouts/createWorkout/js/nameVmodel.js" />
/// <reference path="../ui/workouts/createWorkout/js/tips.js" />
/// <reference path="../ui/workouts/madbarz/js/madbarzWorkoutsFilter.js" />
/// <reference path="../ui/workouts/madbarz/js/madbarzWorkoutSvModel.js" />
/// <reference path="../ui/workouts/madbarz/workout/js/editRepsVmodel.js" />
/// <reference path="../ui/workouts/madbarz/workout/js/madbarzExercisingVmodel.js" />
/// <reference path="../ui/workouts/madbarz/workout/js/madbarzWorkoutCommentVmodel.js" />
/// <reference path="../ui/workouts/madbarz/workout/js/madbarzWorkoutDoneVmodel.js" />
/// <reference path="../ui/workouts/madbarz/workout/js/madbarzWorkoutStatVmodel.js" />
/// <reference path="../ui/workouts/madbarz/workout/js/madbarzWorkoutVmodel.js" />
/// <reference path="../ui/workouts/madbarz/workout/js/planWorkoutStatVmodel.js" />
/// <reference path="../ui/workouts/madbarz/workout/old/madbarzWorkoutStatVmodel.js" />
/// <reference path="../ui/workouts/saved/madbarzSavedWorkoutSvModel.js" />
/// <reference path="../ui/workouts/workoutsMenu.js" />
/// <reference path="../ui/workouts/workoutsVmodel.js" />
