(function($) {
	$.fn.animatedCounter = function( options ) {
	    var settings = $.extend({
	        start:  0,
	        end:    100,
	        easing: 'swing',
	        duration: 400,
	        complete: ''
	    }, options );

	    var thisElement = $(this);

	    /*
	    $({count: settings.start}).animate({count: settings.end}, {
			queue: false,
			duration: settings.duration,
			easing: settings.easing,
			step: function() {
				var mathCount = Math.ceil(this.count);
				//console.log("brojac", mathCount);
				thisElement.text(mathCount);
			},
			complete: settings.complete
		});
		*/


        thisElement.velocity({
        	tween: settings.end
		},{
            queue: false,
            easing: 'ease',
            //delay: 500,
            duration: settings.duration, // this determines the number of "progres" steps
            progress: function(elements, complete, remaining, start, tweenValue) {
                return thisElement.text((Math.round(tweenValue)).toString());
            },
            complete: settings.complete
        });


    };

}(jQuery));
