var mad = mad || {};

mad.facebookAnalytics = (function() {
    var isAppRunningInSimulator;

    function trackEvent(eventName, extraData, valueToSum) {
        if (!isAppRunningInSimulator()) {
            facebookConnectPlugin.logEvent(eventName, extraData, valueToSum, function () {
                console.log("FB logging success: ", eventName);
            }, function() {
                console.log("FB logging failed", eventName);
            });
        }
    }

    function trackPurchase(value, currency) {
        if (!isAppRunningInSimulator()) {
            facebookConnectPlugin.logPurchase(value, currency, function() {
                console.log("FB purchase logged success");
            }, function(error) {
                console.log("FB purchase logging failed:", error);
            });
        }
    }

    isAppRunningInSimulator = function() {
        return window.navigator.simulator === true;
    };

    return {
        trackEvent: trackEvent,
        trackPurchase: trackPurchase,
    };

}());