var mad = mad || {};

(function(mad) {
  mad.glossary = {
    ui: {
      "start-view": {
        // header je u stvari footer
        header: {
          buttons: [["I'm new", "Registracija"], ["Log in", "Prijava"]]
        }
      },
      register: {
        header: {
          buttons: [
            [
              "<img src='images/icons/back_white.svg' />",
              "<img src='images/icons/back_white.svg' />"
            ]
          ]
        },
        gender: {
          field: "gender",
          title: ["What’s your gender?", "Naslov"],
          intro: ["", "Nekakav uvod .."],
          label: ["Please select your gender", "Koji si spol?"],
          options: [
            {
              value: "Male",
              text: ["Male", "Muško"]
            },
            {
              value: "Female",
              text: ["Female", "Žensko"]
            }
          ]
        },
        level: {
          field: "level",
          title: ["What's your current fitness level?", "Naslov"],
          intro: ["", "Nekakav uvod .."],
          label: [
            "Your Fitness Level?",
            "Koji je tvoj nivo fizičke spremnosti?"
          ],
          options: [
            {
              value: "2",
              text: ["Beginner", "Slab"],
              text2: ["I’m inactive and out of shape", "Nisam baš nešto"]
            },
            {
              value: "3",
              text: ["Intermediate", "Dobar"],
              text2: [
                "I exercise around 3 times per week",
                "Radim 2-3 puta tjedno"
              ]
            },
            {
              value: "4",
              text: ["Advanced", "Odličan"],
              text2: ["I’m all muscle! I’m fit & strong", "Ja sam čisti mišič"]
            }
          ]
        },
        goal: {
          field: "goal",
          title: ["What's your goal? ", "Naslov"],
          intro: ["", "Nekakav uvod .."],
          label: ["What is your goal?", "Što želiš postići?"],
          options: [
            {
              value: "1",
              text: ["Burn fat & slim down", "Skinuti kile"]
            },
            {
              value: "2",
              text: ["Be athletic & fit", "Atletsko tijelo"]
            },
            {
              value: "3",
              text: ["Build muscle & strength", "Nabiti mišiće"]
            }
          ]
        },
        fat: {
          field: "fat",
          title: ["Fat level", "Maščoba"],
          intro: [
            "This info is important for your exercising and diet.",
            "Nekakav uvod .."
          ],
          label: ["Wow much fat do you have?", "Špek level?"],
          options: [
            {
              value: "1",
              text: ["Low fat", "Malo"]
            },
            {
              value: "2",
              text: ["I am Average", "Prosječno"]
            },
            {
              value: "3",
              text: ["Some", "Nešto"]
            },
            {
              value: "4",
              text: ["A lot", "Dosta"]
            }
          ]
        },
        details: {
          title: ["", "Detalji"],
          intro: ["", "Recite nam još nešto o sebi."]
        },
        signup: {
          title: ["Create Profile", "Signup"],
          intro: ["Start transforming yourself", "Prijavite se."]
        },
        personal: {
          title: ["Last step", "Osobno"],
          intro: [
            "Train, connect and stay motivated",
            "još neke osobne informacije"
          ]
        },
        footer: {
          button: [["Back", "Nazad"]]
        }
      },
      login: {
        header: {
          title: ["Madbarz", "Lude Štange"],
          buttons: [
            [
              "<img src='images/icons/back_black.svg' />",
              "<img src='images/icons/back_black.svg' />"
            ],
            ["Login", "Login"]
          ],
          buttons2: [
            [
              "<img src='images/icons/back_black.svg' />",
              "<img src='images/icons/back_black.svg' />"
            ],
            ["Send", "Pošalji"]
          ]
        },
        labels: {
          forgot: ["Forgot password?", "Zaboravljena lozinka?"],
          delete: ["Delete your account", "Obriši svoj račun"]
        }
      },
      feed: {
        header: {
          title: ["Feed", "Prispjevci"],
          buttons: [
            ["", ""],
            [
              "<img id='inviteImage' title='tap here to add your friends' class='inviteImage' src='images/icons/search.svg' />",
              "<img class='inviteImage' src='images/icons/search.svg' />"
            ]
          ]
        }
      },
      following: {
        header: {
          title: ["Following", "Following"],
          buttons: [
            [
              "<img class='backImage' src='images/icons/back_white.svg' />",
              "<img class='backImage' src='images/icons/back_white.svg' />"
            ]
          ]
        },
        tabs: [
          {
            dataTextField: "Name",
            dataSource: [
              { Name: "Followers", Content: "template=no-followers-template" },
              { Name: "Following", Content: "template=no-following-template" }
            ]
          },
          {
            dataTextField: "Name",
            dataSource: [
              {
                Name: "Followers",
                Content:
                  "<div id='followers-scroller' data-role='scroller'><ul id='followers-list'></ul></div>"
              },
              {
                Name: "Following",
                Content:
                  "<div id='following-scroller' data-role='scroller'><ul id='following-list'></ul></div>"
              }
            ]
          }
        ]
      },
      leaderboard: {
        header: {
          title: ["RANKINGS", "TOP LISTA"],
          buttons: [
            [
              "<img class='backImage' src='images/icons/back_white.svg' />",
              "<img class='backImage' src='images/icons/back_white.svg' />"
            ]
          ]
        },
        tabs: [
          {
            dataTextField: "Name",
            dataSource: [
              { Name: "All", Content: "template=leaderboard-w-template" },
              { Name: "Following", Content: "template=leaderboard-f-template" }
            ]
          },
          {
            dataTextField: "Name",
            dataSource: [
              { Name: "All", Content: "template=leaderboard-w-template" },
              { Name: "Following", Content: "template=leaderboard-f-template" }
            ]
          }
        ]
      },
      search: {
        header: {
          title: ["Add People", "Pretraga"],
          buttons: [
            [
              "<img class='backImage' src='images/icons/back_white.svg' />",
              "<img class='backImage' src='images/icons/back_white.svg' />"
            ]
          ]
        }
      },

      workoutsMenu: {
        header: {
          title: ["", ""],
          buttons: [["", ""]]
        }
      },

      workouts: {
        header: {
          title: ["Workouts", "Treninzi"],
          buttons: [
            ["", ""],
            [
              "<img class='leaderBoardImage' src='images/leaderboard.svg' />",
              "<img class='leaderBoardImage' src='images/leaderboard.svg' />"
            ]
          ]
        },
        menu: [
          {
            id: "workoutsMenuListWorkouts",
            //enabled: "checkifOnline",
            enabled: "enabled",
            worksOffline: "false",
            link:
              "ui/workouts/madbarz/madbarzWorkoutsFilter.html?origin=workouts",
            show: "img",
            img: "images/menu-madbarz-workouts.svg",
            text: ["Madbarz Workouts", "Treninzi"],
            subText: ["List of single workouts", "Popis treninga"]
          },
          {
            id: "workoutsMenuListWorkoutsFavourite",
            enabled: "enabled",
            worksOffline: "true",
            link: "ui/workouts/saved/madbarzSavedWorkoutsList.html",
            show: "img",
            img: "images/menu-custom-workouts.svg",
            text: ["Custom Workouts", "Spremljeni"],
            subText: [
              "Your custom workouts",
              "Za poslije ili kad nisi na Internetu"
            ]
          },
          {
            id: "workoutsMenuListPlans",
            enabled: "enabled",
            worksOffline: "true",
            link: "ui/plans/list.html",
            show: "img",
            img: "images/menu-workout-plans.svg",
            text: ["Workout plans", "Planovi vježbanja"],
            subText: ["", ""]
          }
        ],
        buttons: {
          workout: ["go to Workout", "idi na Vježbu"]
        }
      },
      madbarzWorkoutsFilter: {
        header: {
          title: ["ROUTINES", "ROUTINES"],
          buttons: [
            [
              "<img class='backImage' src='images/icons/back_white.svg' />",
              "<img class='backImage' src='images/icons/back_white.svg' />"
            ],
            [
              "<img class='plus-icon' src='images/icons/add_white.svg' />",
              "<img class='plus-icon' src='images/icons/add_white.svg' />"
            ]
          ]
        }
      },
      madbarzWorkoutsList: {
        header: {
          title: ["Suggested for You", "Samo za tebe"],
          buttons: [
            [
              "<img class='backImage' src='images/icons/back_white.svg' />",
              "<img class='backImage' src='images/icons/back_white.svg' />"
            ],
            ["Filter", "Filter"]
            /*
                        [
                            ["Filter","Filter OFF"],
                            ["Filter","Isključi filter"]
                        ]
                        */
          ]
        }
      },
      madbarzSavedWorkoutsList: {
        header: {
          title: ["Custom/Saved", "Spremljene vježbe"],
          buttons: [
            [
              "<img class='backImage' src='images/icons/back_white.svg' />",
              "<img class='backImage' src='images/icons/back_white.svg' />"
            ],
            [
              "<img class='plus-icon' src='images/icons/add_white.svg' />",
              "<img class='plus-icon' src='images/icons/add_white.svg' />"
            ]
          ]
        }
      },
      madbarzWorkout: {
        header: {
          title: ["not used", "ne koristi se"],
          buttons: [
            [
              "<img src='images/icons/back_white.svg' />",
              "<img src='images/icons/back_white.svg' />"
            ],
            ["Skip", "Preskoči"]
          ]
        },
        labels: {
          time: ["AVG. TIME", "PROSJEK"],
          cycles: ["rounds", "ciklusa"],
          save: ["Save for later / offline", "Spremi"],
          saved: ["Remove from saved", "Obriši sejvani"],
          edit: ["Edit", "Promijeni"],
          tap: ["Tap on numbers to edit", "Tapni na brojeve za promjenu"],
          sec: ["SEC", "Sek."],
          reps: ["REPS", "Ponavljanja"],
          cardio: ["CARDIO", "KARDIO"],
          muscles: ["MUSCLES", "MIŠIĆI"]
        },
        footer: {
          button: [["press here to START", "ZAPOČNI"]]
        }
      },
      /*
            madbarzWorkoutVideo: {
                header: {
                    title: ["not used", "ne koristi se"],
                    buttons: [
                        ["<img src='images/icons/back_black.svg' />", "<img src='images/icons/back_black.svg' />"]
                    ]
                }
            },
            */
      madbarzExercising: {
        labels: {
          secs: ["Seconds finished?", "Koliko sekundi?"],
          reps: ["Repetitions done?", "Koliko Ponavljanja?"],
          skip: ["Skip pause", "Preskoči pauzu"],
          resume: ["Resume workout", "Nastavi trening"]
        },
        footer: {
          button: [
            ["TAP WHEN DONE", "TAPni kad si gotov(a)"],
            ["FINISH", "GOTOVO"]
          ]
        }
      },
      madbarzWorkoutDone: {
        labels: {
          points: ["Points Earned", "Zbroj bodova"]
        },
        footer: {
          button: [
            ["SHOW RESULTS", "POGLEDAJ SVOJU STATISTIKU"],
            ["EXIT", "IZLAZ"]
          ]
        }
      },
      madbarzWorkoutStat: {
        header: {
          title: ["not used", "ne koristi se"],
          buttons: [
            ["-", "-"], // no left button
            ["<span>next</span>", "<span>next</span>"]
          ]
        },
        tabs: [
          {
            dataTextField: "Name",
            dataSource: [
              {
                Name: "WORKOUT",
                Content:
                  "<div id='madbarzWorkoutStat-scroller'><ul id='madbarzWorkoutStat-list'></ul></div>"
              },
              {
                Name: "POWER",
                Content: "<div id='madbarzWorkoutStat-power'></div>"
              },
              {
                Name: "MUSCLES",
                Content:
                  "<div id='madbarzWorkoutStat-muscles' class='workout-muscles'></div>"
              }
            ]
          },
          {
            dataTextField: "Name",
            dataSource: [
              {
                Name: "TRENING",
                Content:
                  "</div><div id='madbarzWorkoutStat-scroller'><ul id='madbarzWorkoutStat-list'></ul></div>"
              },
              {
                Name: "SNAGA",
                Content: "<div id='madbarzWorkoutStat-power'></div>"
              },
              {
                Name: "MIŠIĆI",
                Content:
                  "<div id='madbarzWorkoutStat-muscles' class='workout-muscles'></div>"
              }
            ]
          }
        ],
        labels: {
          time: ["Time", "Vrijeme"],
          accomplishment: ["Completed", ""],
          progress: ["Progress", "Napredak"],
          best: ["Best exercise", ""],
          pts: ["pts", ""],
          cycles: ["rounds", "ciklusa"],
          points: ["Points", "bodova"],
          workout: ["Workout time", "trajanje vježbanja"],
          rest: ["Total Rest", "trajanje odmora"],
          muscles: ["Activated muscles", "Aktivirani mišići"]
        }
      },
      planWorkoutStat: {
        header: {
          title: ["not used", "ne koristi se"],
          buttons: [
            ["-", "-"], // no left button
            ["<span>next</span>", "<span>next</span>"]
          ]
        },
        labels: {
          points: ["Points earned", ""],
          time: ["Time", ""],
          progress: ["Workout completed", ""],
          best: ["Best exercise", ""],
          pts: ["pts", ""],
          finished: ["Finished", ""],
          whole: ["of the whole plan", ""],
          muscles: ["Activated muscles", "Aktivirani mišići"]
        }
      },
      planStat: {
        header: {
          title: ["not used", "ne koristi se"],
          buttons: [
            [
              "<img src='images/icons/back_white.svg' />",
              "<img src='images/icons/back_white.svg' />"
            ],
            ["", ""]
          ]
        },
        labels: {
          done: ["Workouts done", ""],
          left: ["Workouts left", ""],
          avg: ["Avg. workout", ""],
          total: ["Total time", ""],
          finished: ["Finished", ""],
          weeksDone: ["weeks done", ""],
          muscles: [
            "Muscles activated by this plan in the last 5 days",
            "Aktivirani mišići u zadnja 3 tjedna plana"
          ]
        }
      },
      madbarzWorkoutComment: {
        header: {
          title: ["COMMENT", "KOMENTAR"],
          buttons: [
            [
              "<img src='images/icons/back_white.svg' />",
              "<img src='images/icons/back_white.svg' />"
            ],
            ["finish", "završi"]
          ]
        },
        labels: {
          addComment: ["Workout comment", "Upiši komentar"],
          message: [
            "You can save this workout and use it later, even offline",
            "Spremi trening za kasnije"
          ]
        }
      },
      workoutDetails: {
        header: {
          title: ["not used", "ne koristi se"],
          buttons: [
            [
              "<img src='images/icons/back_white.svg' />",
              "<img src='images/icons/back_white.svg' />"
            ],
            [
              "<img src='images/icons/commentsStart.svg' />",
              "<img src='images/icons/commentsStart.svg' />"
            ]
          ],
          buttons2: [
            [
              "<img src='images/icons/back_black.svg' />",
              "<img src='images/icons/back_black.svg' />"
            ],
            [
              "<img class='kantica' src='images/icons/delete-trash-can.svg' />",
              "images/icons/delete-trash-can.svg"
            ]
          ]
        },
        tabs: [
          {
            dataTextField: "Name",
            dataSource: [
              {
                Name: "Workout",
                Content:
                  "<div id='workoutDetails-scroller' class='workout-list-scroller'><ul id='workoutDetails-list' class='workoutDetails-list'></ul></div>"
              },
              {
                Name: "Comments",
                Content:
                  "<div id='workoutDetailsComments-top' class='workout-comment-list-top'></div>" +
                  "<div id='workoutDetailsComments-scroller' class='workout-comment-list-scroller'><ul id='workoutDetailsComments-list' class='workout-comment-list'></ul></div>" +
                  "<div id='workoutDetailsComments-bottom' class='workoutDetailsComments-bottom'></div>"
              },
              {
                Name: "Muscles",
                Content:
                  "<div id='workoutDetails-muscles' class='workout-muscles'></div>"
              }
            ]
          },
          {
            dataTextField: "Name",
            dataSource: [
              {
                Name: "Trening",
                Content:
                  "<div id='workoutDetails-scroller'><div id='workoutDetails-top'></div><ul id='workoutDetails-list'></ul></div>"
              },
              {
                Name: "Komentari",
                Content:
                  "<div id='workoutDetailsComments-top' class='workout-comment-list-top'></div>" +
                  "<div id='workoutDetailsComments-scroller' class='workout-comment-list-scroller'><ul id='workoutDetailsComments-list' class='workout-comment-list'></ul></div>" +
                  "<div id='workoutDetailsComments-bottom' class='workoutDetailsComments-bottom'></div>"
              },
              {
                Name: "Mišići",
                Content:
                  "<div id='workoutDetails-muscles' class='workout-muscles'></div>"
              }
            ]
          }
        ],
        labels: {
          time: ["Time", "Trajanje vježbanja"],
          points: ["Points", "Bodova"],
          save: ["Save", "Spremi"],
          saved: ["Saved", "Spremljeno"],
          respect: ["Respect", "Poštovanje"],
          respects: ["Respects", "Poštovanja"],
          cycles: ["Number of rounds", "Broj rundi"],
          shortPause: ["Pause between exercises", "Pauza izmedju vjezbi"],
          longPause: ["Pause between rounds", "Pauza izmedju ciklusa"]
        }
      },

      workoutDetailsComments: {
        header: {
          title: ["Comments", "komentari"],
          buttons: [
            [
              "<img src='images/icons/back_white.svg' />",
              "<img src='images/icons/back_white.svg' />"
            ],
            ["", ""]
          ]
        }
      },

      createWorkoutName: {
        header: {
          title: ["Create Workout", "Kreiranje treninga"],
          buttons: [
            [
              "<img src='images/icons/back_white.svg' />",
              "<img src='images/icons/back_white.svg' />"
            ]
          ]
        },
        labels: {
          name: ["Name your workout", "Upiši naziv"]
        },
        footer: {
          button: [["NEXT STEP", "DALJE"]]
        }
      },
      createWorkoutMain: {
        header: {
          title: ["Workout Name", "naziv treninga"],
          buttons: [
            [
              "<img src='images/icons/back_white.svg' />",
              "<img src='images/icons/back_white.svg' />"
            ],
            ["Finish", "Završi"]
          ]
        },
        tabs: [
          {
            dataTextField: "Name",
            dataSource: [
              {
                Name: "Exercises",
                Content:
                  "<div id='createWorkoutMain-scroller'><ul id='createWorkoutMain-list'></ul></div><div id='addIcon'></div>"
              },
              {
                Name: "Setup",
                Content:
                  "<div id='createWorkoutMain-pauses' class='workout-pauses'></div>"
              },
              {
                Name: "Muscles",
                Content:
                  "<div id='createWorkoutMain-muscles' class='workout-muscles'></div>"
              }
            ]
          },
          {
            dataTextField: "Name",
            dataSource: [
              {
                Name: "Vježbe",
                Content:
                  "<div id='createWorkoutMain-scroller'><ul id='createWorkoutMain-list'></ul></div>"
              },
              {
                Name: "Postavke",
                Content:
                  "<div id='createWorkoutMain-pauses' class='workout-pauses'></div>"
              },
              {
                Name: "Mišići",
                Content:
                  "<div id='createWorkoutMain-muscles' class='workout-muscles'></div>"
              }
            ]
          }
        ],
        labels: {
          name: ["Add exercises", "Dodaj vježbe"],
          betweenE: ["Between exercises", "Između vježbi"],
          betweenC: ["Between rounds", "Između ciklusa"],
          addTxt: ["Add exercises", "Dodaj vježbe"]
        },
        footer: {
          button: [
            [
              "<img src='images/icons/add_white.svg' class='plus-icon' />",
              "<img src='images/icons/add_white.svg' class='plus-icon'/>"
            ],
            ["Finish", "Završi"]
          ]
        }
      },
      createWorkoutExercises: {
        header: {
          title: ["Add Exercises", "Dodaj Vježbe"],
          buttons: [["", ""], ["Done", "Gotovo"]]
        },
        labels: {
          search: ["Search exercises", "Pretraživanje"]
        },
        footer: {
          button: [["filter", "filter"]]
        }
      },
      createWorkoutDone: {
        header: {
          title: ["", ""],
          buttons: [
            [
              "<img src='images/icons/back_white.svg' />",
              "<img src='images/icons/back_white.svg' />"
            ],
            ["Cancel", "Odustani"]
          ]
        },
        labels: {
          save: [
            "Save this workout so you can use it later.",
            "Možeš spremiti ovaj trening i koristiti ga kasnije čak i offline"
          ],
          starSave: [
            "Press star to SAVE workout for later",
            "stisni zvjezdicu za SPREMANJE treninga"
          ],
          starRemove: [
            "Workout saved!",
            "stisni zvjezdicu za BRISANJE treninga iz spremljenih"
          ],
          outOfSpace: [
            "<img class='zvjezdica-out' src='images/blue-star.png' /><p class='txt-row1'>Oops! You're out of space!</p><p>To get more space go to<br />saved workouts and <br />invite friends.</p>",
            "<img class='zvjezdica-out' src='images/blue-star.png' /><p class='txt-row1'>Opa! Nema više slobodnih mjesta za spremanje treninga</p><p>Za više mjesta idi na Spremljeni treninzi i pozovi par prijatelja</p>"
          ],
          leaveWOsaving: [
            "Are you sure you want to leave without saving created workout?",
            "Izlaz bez spremanja?"
          ],
          startWOsaving: [
            "Are you sure you want to start this workout without saving it?",
            "Start bez spremanja?"
          ]
        },
        footer: {
          button: [["press here to Start", "Započni trening"]]
        }
      },
      createWorkout: {
        buttons: {
          done: ["Done", "Završi"],
          start: ["Start This Workout", "Započni trening"]
        },
        texts: {
          betweenE: ["Between exercises", "Između vježbi"],
          betweenC: ["Between rounds", "Između ciklusa"],
          add: ["Add Exercises", "Dodaj vježbe"],
          canSave: [
            "You can save this workout and use it later, even offline.",
            "Možete spremiti ovaj trening i koristiti ga čak i bez Interneta."
          ],
          save: [
            "Press star to SAVE workout for later",
            "Pritisnite zvjezdicu kako bi si spremili ovaj trening"
          ],
          remove: [
            "Workout saved",
            "Pritisnite zvjezdicu kako bi odspremili ovaj trening"
          ],
          outOfSpace: [
            "<img class='zvjezdica-out' src='images/blue-star.png' /><p class='txt-row1'>Oops! You're out of space!</p><p>To get more space go to<br />saved workouts and <br />invite friends.</p>",
            "<img class='zvjezdica-out' src='images/blue-star.png' /><p class='txt-row1'>Opa! Nema više slobodnih mjesta za spremanje treninga</p><p>Za više mjesta idi na Spremljeni treninzi i pozovi par prijatelja</p>"
          ],
          leaveWOsaving: [
            "Are you sure you want to leave without saving created workout?",
            "Izlaz bez spremanja?"
          ],
          startWOsaving: [
            "Are you sure you want to start this workout without saving it?",
            "Start bez spremanja?"
          ]
        }
      },

      editReps: {
        header: {
          title: ["edit", "edit"],
          buttons: [
            [
              "<img src='images/icons/back_white.svg' />",
              "<img src='images/icons/back_white.svg' />"
            ]
          ]
        }
      },
      editRepsCreate: {
        header: {
          title: ["edit", "edit"],
          buttons: [
            [
              "<img src='images/icons/back_white.svg' />",
              "<img src='images/icons/back_white.svg' />"
            ],
            [
              "<img src='images/icons/delete-trash-can.svg' />",
              "<img src='images/icons/delete-trash-can.svg' />"
            ]
          ]
        }
      },

      stats: {
        header: {
          title: ["Statistics", "Statistika"],
          buttons: []
        }
      },
      profile: {
        header: {
          title: ["Profile", "Profil"],
          buttons: [
            [
              "<img src='images/icons/back_white.svg' />",
              "<img src='images/icons/back_white.svg' />"
            ],
            [
              "<img class='kotacic' src='images/icons/settings.svg' />",
              "<img class='kotacic' src='images/icons/settings.svg' />"
            ]
          ]
        },
        menu: [
          {
            id: "stats-history",
            enabled: "enabled",
            worksOffline: "false",
            link: "ui/profile/stats/userHistory.html?origin=profile",
            text: ["History", "Vježbe"],
            subText: [
              "History of your workouts",
              "Pregled svih tvojih treninga"
            ]
          },

          {
            id: "stats-leaderboard",
            enabled: "enabled",
            worksOffline: "false",
            link: "ui/profile/stats/leaderboard.html?origin=profile",
            text: ["Rankings", "Top lista"],
            subText: ["Check your ranking", "Pregled najboljih"]
          },
          {
            id: "stats-progress",
            enabled: "enabled",
            worksOffline: "false",
            link: "ui/profile/stats/userProgress.html?origin=profile",
            text: ["Progress", "Napredak"],
            subText: ["Track your progress", "Prati svoj napredak"]
          },
          {
            id: "stats-total",
            enabled: "enabled",
            worksOffline: "false",
            link: "ui/profile/stats/graphTotal.html?origin=profile",
            text: ["TOTAL", "UKUPNO"],
            subText: ["Your most common workouts", "Tvoji najčešći treninzi"]
          }
        ],
        labels: {
          photo: ["Edit photo", "Ažuriraj fotografiju"],
          pts: ["pts. to level", "bod(ov)a do nivoa"]
        }
      },
      settings: {
        header: {
          title: ["Settings", "Postavke"],
          buttons: [
            [
              "<img src='images/icons/back_black.svg' />",
              "<img src='images/icons/back_black.svg' />"
            ],
            ["Save", "Spremi"]
          ]
        },
        labels: {
          profile: ["Edit profile", "Editiraj profil"],
          initial: ["Goal & Fitness level", "Promijeni cilj i fitnes level"],
          notif: ["Notifications", "Notifikacije"],
          purchase: ["Restore your purchases", "Obnovi svoje kupnje"],
          sleep: ["Disable screen sleep", "Onemogući gašenje ekrana:"],
          mute: ["Mute sound", "Isključi zvuk:"],
          tts: ["Speak (beta):", "Izgovaranje naziva vježbi (beta):"],
          cache: ["Clear cache", "Isprazni lokalnu memoriju"],
          videoExerciseListLabel: ["Downloaded videos", "Videa vježbi"],
          logout: ["Log out", "Odjava"],
          contact: ["Contact us", "Kontaktiraj nas"],
          privacy: ["Privacy policy", "o Privatnosti"],
          terms: ["Terms of use", "Pravila uporabe"],
          instaUsername: ["Edit Instagram handle", "Editiraj Instagram handle"]
        }
      },
      editProfile: {
        header: {
          title: ["Profile", "Osobni podaci"],
          buttons: [
            [
              "<img src='images/icons/back_black.svg' />",
              "<img src='images/icons/back_black.svg' />"
            ]
          ],
          buttons2: [
            [
              "<span class='cancelBtn'>Cancel</span>",
              "<span class='cancelBtn'>Odustani</span>"
            ],
            ["Save", "Spremi"]
          ]
        },
        labels: {
          delete: ["Delete your account", "Obriši svoj račun"]
        }
      },
      editInitialSettings: {
        header: {
          title: ["Goal & Level", "Cilj & Level"],
          buttons: [
            [
              "<img src='images/icons/back_black.svg' />",
              "<img src='images/icons/back_black.svg' />"
            ],
            ["Save", "Spremi"]
          ]
        }
      },
      editInitialLevel: {
        header: {
          title: ["Fitness Level", "Nivo spremnosti"],
          buttons: [
            [
              "<img src='images/icons/back_black.svg' />",
              "<img src='images/icons/back_black.svg' />"
            ],
            ["Save", "Spremi"]
          ]
        },
        options: [
          {
            value: "2",
            text: ["Beginner", "Slab"],
            text2: ["I’m inactive and out of shape", "Nisam baš nešto"]
          },
          {
            value: "3",
            text: ["Intermediate", "Dobar"],
            text2: ["I exercise 2-3 times per week", "Radim 2-3 puta tjedno"]
          },
          {
            value: "4",
            text: ["Advanced", "Odličan"],
            text2: ["I’m all muscle! I’m fit & strong", "Ja sam čisti mišič"]
          }
        ],
        labels: {
          fitnessL: [
            "What's your current fitness level? <span class='pojasnjenje'>This affects only quick workouts, not workout plans</span>",
            "Koji je tvoj nivo fizičke spremnosti?"
          ],
          fitnessLChange: [
            "Change your fitness level",
            "Koji je tvoj nivo fizičke spremnosti?"
          ]
        }
      },
      editInitialGoal: {
        header: {
          title: ["Goal", "Cilj"],
          buttons: [
            [
              "<img src='images/icons/back_black.svg' />",
              "<img src='images/icons/back_black.svg' />"
            ],
            ["Save", "Spremi"]
          ]
        },
        options: [
          {
            value: "1",
            text: ["Burn fat & slim down", "Skinuti kile"]
          },
          {
            value: "2",
            text: ["Be athletic & fit", "Atletsko tijelo"]
          },
          {
            value: "3",
            text: ["Build muscle & strength", "Nabiti mišiće"]
          }
        ],
        labels: {
          goal: ["Your goal?", "Što želiš postići?"],
          goalChange: ["Change your goal", "Što želiš postići?"]
        }
      },
      editInitialFat: {
        header: {
          title: ["Fat", "Masnoća"],
          buttons: [
            [
              "<img src='images/icons/back_black.svg' />",
              "<img src='images/icons/back_black.svg' />"
            ],
            ["Save", "Spremi"]
          ]
        },
        options: [
          {
            value: "1",
            text: ["Low fat", "Malo"]
          },
          {
            value: "2",
            text: ["I am Average", "Prosječno"]
          },
          {
            value: "3",
            text: ["Some", "Nešto"]
          },
          {
            value: "4",
            text: ["A lot", "Dosta"]
          }
        ],
        labels: {
          fat: ["How much fat do you have?", "Špek level?"]
        }
      },
      editInitialNutrition: {
        header: {
          title: ["Nutrition", "Prehrana"],
          buttons: [
            [
              "<img src='images/icons/back_black.svg' />",
              "<img src='images/icons/back_black.svg' />"
            ],
            ["Save", "Spremi"]
          ]
        },
        options: [
          {
            value: "0",
            text: ["Fat loss", "Skini salo"]
          },
          {
            value: "1",
            text: ["Muscle building", "Nabij mišiće"]
          }
        ],
        labels: {
          title: ["Change nutrition plan", "Promjeni plan prehrane"]
        }
      },
      notificationSettings: {
        header: {
          title: ["Notification Settings", "Postavke obavijesti"],
          buttons: [
            [
              "<img src='images/icons/back_black.svg' />",
              "<img src='images/icons/back_black.svg' />"
            ],
            ["Save", "Spremi"]
          ]
        },
        labels: {
          respect: ["Respects", "Respekti"],
          comment: ["Comments", "Comments"],
          favorit: ["Saved workouts", "Spremljene vjezbe"],
          follow: ["Followers", "Sljedbenici"],
          trending: ["Trending", "Trending"]
        }
      },
      contactUs: {
        header: {
          title: [" ", " "],
          buttons: [
            [
              "<img src='images/icons/back_white.svg' />",
              "<img src='images/icons/back_white.svg' />"
            ],
            ["Send", "Pošalji"]
          ]
        },
        labels: {
          Iwant: ["I want to ...", "Želim ..."],
          premium: ["Madbarz Premium Help", "Madbarz Premium"],
          bug: ["Report a bug", "Prijaviti grešku"],
          suggestion: ["Give a suggestion", "Poslati prijedlog"],
          feedback: ["Give feedback", "Dati povratnu informaciju"],
          other: ["Other", "Drugo"],
          message: ["Enter message", "Upiši poruku"]
        }
      },
      videoExerciseList: {
        header: {
          title: ["Exercise videos", "Videa vježbi"],
          buttons: [
            [
              "<img src='images/icons/back_black.svg' />",
              "<img src='images/icons/back_black.svg' />"
            ]
          ],
          dataSource: [
            {
              Name: "Videos",
              Content:
                "<div id='exerciseVideoList-scroller' data-role='scroller' class=''><ul id='exerciseVideoList-list'></ul></div>"
            }
          ]
        }
      },
      ToU: {
        header: {
          title: ["Terms of Use", "Pravila uporabe"],
          buttons: [
            [
              "<img src='images/icons/back_black.svg' />",
              "<img src='images/icons/back_black.svg' />"
            ]
          ]
        }
      },
      PP: {
        header: {
          title: ["Privacy Policy", "Politka privatnosti"],
          buttons: [
            [
              "<img src='images/icons/back_black.svg' />",
              "<img src='images/icons/back_black.svg' />"
            ]
          ]
        }
      },
      BillingTerms: {
        header: {
          title: ["Subscription Details", "Detalji subscriptiona"],
          buttons: [
            [
              "<img src='images/icons/back_black.svg' />",
              "<img src='images/icons/back_black.svg' />"
            ]
          ]
        }
      },
      statTotal: {
        header: {
          title: ["TOTAL", "UKUPNO"],
          buttons: [
            [
              "<img src='images/icons/back_white.svg' />",
              "<img src='images/icons/back_white.svg' />"
            ]
          ]
        }
      },
      userProgress: {
        header: {
          title: ["PROGRESS", "NAPREDAK"],
          buttons: [
            [
              "<img src='images/icons/back_white.svg' />",
              "<img src='images/icons/back_white.svg' />"
            ]
          ]
        },
        labels: {
          progress: [
            "See your detailed progress graph and track your progress for every exercise in each routine",
            "Pogledajte svoj napredak kroz vrijeme za sve vaše treninge i vježbe"
          ],
          noProgress: [
            "You will see detail stats here, but you need to start working out first :)",
            "Ovdje ćeš vidjeti detaljan grafički prikaz svojih treninga no prije toga moraš početi vježbati"
          ],
          twoOrMore: [
            "You need to finish 2 or more workouts to see the progress graph",
            "Graf se može prikazati nakon minimalno 2 ista treninga."
          ]
        }
      },
      graphProgress: {
        header: {
          title: ["PROGRESS", "NAPREDAK"],
          buttons: [
            [
              "<img src='images/icons/back_white.svg' />",
              "<img src='images/icons/back_white.svg' />"
            ]
          ]
        },
        footer: {
          button: [["navigate", "navigiraj"]]
        }
      },
      workoutHistory: {
        header: {
          title: ["HISTORY", "POVIJEST"],
          buttons: [
            [
              "<img src='images/icons/back_black.svg' />",
              "<img src='images/icons/back_black.svg' />"
            ]
          ]
        },
        labels: {
          noWorkouts: [
            "You have no workouts done",
            "Nema podataka u povijesti viježbanja"
          ]
        }
      },
      userHistory: {
        header: {
          title: ["HISTORY", "POVIJEST"],
          buttons: [
            [
              "<img src='images/icons/back_white.svg' />",
              "<img src='images/icons/back_white.svg' />"
            ]
          ]
        },
        labels: {
          noWorkouts: [
            "Once you start training all your finished workouts will be listed here.",
            "Nema podataka u povijesti viježbanja"
          ]
        }
      },
      otherUserHistory: {
        header: {
          title: ["HISTORY", "POVIJEST"],
          buttons: [
            [
              "<img src='images/icons/back_white.svg' />",
              "<img src='images/icons/back_white.svg' />"
            ]
          ]
        },
        labels: {
          noWorkouts: [
            "No finished workouts - this user has not started training yet.",
            "Nema podataka u povijesti viježbanja"
          ]
        }
      },
      /*
            weightView: {
            */
      weight: {
        header: {
          title: ["postavlja se", "u app"],
          buttons: [
            [
              "<img src='images/icons/back_black.svg' />",
              "<img src='images/icons/back_black.svg' />"
            ],
            ["Edit", "Promjena"]
          ]
        },
        footer: {
          button: [
            [
              "<img src='images/icons/add_white.svg' class='plus-icon' />",
              "<img src='images/icons/add_white.svg' class='plus-icon'/>"
            ]
          ]
        },
        labels: {
          noWeight: [
            "<div class='description'><span>Track your weight regulary</span> <span>Use + button to add your weight</span>",
            "Prati težinu redovito.<br>Upotrijebi <strong>+</strong> gumb za dodavanje."
          ],
          yourWeight: ["Weight =", "Težina je"],
          weightData: ["Weight data", "Podaci o težini"],
          tapToDelete: ["Tap to delete", "TAPni za brisanje"],
          noData: ["Not enough data", "Nema dovoljno podataka za prikaz"]
        }
      },
      profileOtherUser: {
        header: {
          title: ["Profile", "Profil"],
          buttons: [
            [
              "<img src='images/icons/back_white.svg' />",
              "<img src='images/icons/back_white.svg' />"
            ]
          ]
        },
        menu: [
          {
            id: "stats-history",
            enabled: "enabled",
            worksOffline: "false",
            link:
              "ui/profileOtherUser/otherUserHistory.html?origin=profileOtherUser",
            text: ["Workouts", "Vježbe"],
            subText: [
              "History of user's workouts",
              "Pregled svih korisnikovih treninga"
            ]
          },
          {
            id: "stats-total",
            enabled: "enabled",
            worksOffline: "false",
            link: "ui/profile/stats/graphTotal.html?origin=profileOtherUser",
            text: ["TOTAL", "UKUPNO"],
            subText: [
              "User's most common workouts",
              "Korisnikovi najčešći treninzi"
            ]
          }
        ]
      },
      plans: {
        header: {
          title: ["Workout plans", "Planovi vježbanja"],
          buttons: [
            [
              "<img class='backImage' src='images/icons/back_white.svg' />",
              "<img class='backImage' src='images/icons/back_white.svg' />"
            ],
            [
              "<img class='arrow-down' src='images/icons/settings.svg' />",
              "<img class='arrow-down' src='images/icons/settings.svg' />"
            ]
          ]
        }
      },

      madbarzNutrition: {
        header: {
          title: ["Nutrition", "Prehrana"],
          buttons: [["", ""]]
        }
      },

      plansPresent: {
        header: {
          title: ["Workout plans", "Planovi vježbanja"],
          buttons: [
            [
              "<img class='backImage' src='images/icons/back_white.svg' />",
              "<img class='backImage' src='images/icons/back_white.svg' />"
            ]
          ]
        },
        footer: {
          button: [
            ["Start this plan now", "Kreni s planom"],
            ["Join Pro", "Pretplati se"],
            ["Go to this plan", "Idi na plan"]
          ]
        }
      },

      plansWork: {
        header: {
          title: ["", ""],
          buttons: [
            [
              "<img class='backImage' src='images/icons/back_white.svg' />",
              "<img class='backImage' src='images/icons/back_white.svg' />"
            ],
            [
              "<img class='backImage' src='images/icons/settings.svg' />",
              "<img class='backImage' src='images/icons/settings.svg' />"
            ]
          ]
        },
        tabs: [
          {
            dataTextField: "Name",
            dataSource: [
              {
                Name: "Workouts",
                Content:
                  "<div id='plans-work-scroller' data-role='scroller'><ul id='plans-work-list'></ul></div>"
              },
              {
                Name: "Weekly info",
                Content:
                  "<div id='plans-work-info-scroller' data-role='scroller'></div>"
              }
            ]
          },
          {
            dataTextField: "Name",
            dataSource: [
              {
                Name: "Workouts",
                Content:
                  "<div id='plans-work-scroller' data-role='scroller'><ul id='plans-work-list'></ul></div>"
              },
              {
                Name: "Weekly info",
                Content:
                  "<div id='plans-work-info-scroller' data-role='scroller'></div>"
              }
            ]
          }
        ],
        labels: {
          next: ["Next week", "Slijedeći tjedan"],
          finish: ["Finish plan", "Završi plan"]
        }
      },

      nutritionCategories: {
        header: {
          title: ["Recipes", ""],
          buttons: [
            [
              "<img class='backImage' src='images/icons/back_white.svg' />",
              "<img class='backImage' src='images/icons/back_white.svg' />"
            ],
            ["", ""]
          ]
        }
      },

      categoryContent: {
        header: {
          title: ["not used", ""],
          buttons: [
            [
              "<img class='backImage' src='images/icons/back_white.svg' />",
              "<img class='backImage' src='images/icons/back_white.svg' />"
            ],
            ["", ""]
          ]
        }
      },
      recipe: {
        header: {
          title: ["not used", ""],
          buttons: [
            [
              "<img class='backImage' src='images/icons/back_black.svg' />",
              "<img class='backImage' src='images/icons/back_black.svg' />"
            ],
            ["", ""]
          ]
        }
      },
      nutritionRules: {
        header: {
          title: ["RULES", ""],
          buttons: [
            [
              "<img class='backImage' src='images/icons/back_white.svg' />",
              "<img class='backImage' src='images/icons/back_white.svg' />"
            ],
            ["", ""]
          ]
        }
      },

      notifications: {
        header: {
          title: ["Notifications", "Notifikacije"],
          buttons: ["", ""]
        }
      },
      other: {
        header: {
          title: ["Test", "Test"],
          buttons: ["", ""]
        },
        footer: {
          button: ["", ""]
        }
      },
      buttons: {
        back: ["Back", "Nazad"]
      }
    },
    messages: {
      pull: ["Pull to refresh", "Povuci za osvježenje"],
      release: ["Release to refresh", "Pusti"],
      refreshing: ["Refreshing", "Osvježavam podatke"],
      testGender: [
        "How many REPs have you done?",
        ["Koliko ponavljanja si napravio?", "Koliko ponavljanja si napravila?"]
      ],
      sure: {
        title: ["Are you sure?", "Sigurno?"],
        message: ["", ""],
        button1: ["Yes", "Da"],
        button2: ["No", "Ne"]
      },
      sure2: {
        title: ["Are you sure you want to delete your account?", "Potvrda"],
        message: ["This action cannot be undone.", "Sigurno?"],
        button1: ["Yes", "Da"],
        button2: ["No", "Ne"]
      },
      deleteComment: {
        title: ["Delete comment?", "Izbrisati komentar?"],
        message: ["", ""],
        button1: ["Yes", "Da"],
        button2: ["No", "Ne"]
      },
      deleteWorkout: {
        title: ["Delete Workout", "Izbrisati vježbu?"],
        message: [
          "Are you sure you want to delete this workout? The points from this workout will also be deleted",
          "Jeste li sigurni da zelite ozbrisati ovu vjezbu?"
        ],
        button1: ["Yes", "Da"],
        button2: ["No", "Ne"]
      },
      skipWorkout: {
        title: ["Skip Workout?", "Preskoči trening?"],
        message: [
          "If you skip this workout you can't start it again this week.",
          "Preskočeni trening ne možete ponovo startati."
        ],
        button1: ["Yes", "Da"],
        button2: ["No", "Ne"]
      },
      deleteAccount: {
        title: ["Delete Account?", "Izbrisati profil?"],
        message: ["If you delete your account you will lose all your data", ""],
        button1: ["Yes", "Da"],
        button2: ["No", "Ne"]
      },
      deleteCache: {
        title: ["Delete Cache?", "Izbrisati cache?"],
        message: ["", ""],
        button1: ["Yes", "Da"],
        button2: ["No", "Ne"]
      },
      logOut: {
        title: ["Are you sure you want to logout?", "Izbrisati cache?"],
        message: ["", ""],
        button1: ["Yes", "Da"],
        button2: ["No", "Ne"]
      },
      delete: {
        message: ["Delete?", "Obriši?"],
        button1: ["Yes", "Da"],
        button2: ["No", "Ne"]
      },
      exitWOsave: {
        title: ["Confirmation", "Potvrda"],
        message: [
          "Are you sure you want to leave without saving created workout?",
          [
            "Jesi li siguran da želiš izaći bez spremanja kreiranog treninga?",
            "Jesi li sigurna da želiš izaći bez spremanja kreiranog treninga?"
          ]
        ],
        button1: ["Yes", "Da"],
        button2: ["No", "Ne"]
      },
      startWOsave: {
        title: ["Confirmation", "Potvrda"],
        message: [
          "Are you sure you want to start this workout without saving it?",
          [
            "Jesi li siguran da želiš pokrenuti trening bez da si ga prije toga spremio?",
            "Jesi li sigurna da želiš pokrenuti trening bez da si ga prije toga spremila?"
          ]
        ],
        button1: ["Yes", "Da"],
        button2: ["No", "Ne"]
      },
      offline: {
        title: ["Information", "Informacija"],
        message: [
          "You are currently offline.</br> You need to be online to save your changes.",
          "Trenutno nisi na Internetu.</br>Za spremanje promjena treba biti spojen na Internet."
        ],
        button1: ["OK", "Uredu"]
      },
      tooLong: {
        title: ["This operation took too much time", "Ovo je predugo trajalo"],
        message: ["What do you want?", "Što želiš učiniti u vezi s tim?"],
        button1: ["Try again", "Pokušati ponovo"],
        button2: ["Cancel", "Odustati"]
      },
      saveTooLong: {
        title: ["This operation took too much time", "Ovo je predugo trajalo"],
        message: ["What do you want?", "Što učiniti u vezi s tim?"],
        button1: ["Wait", "Čekaj"],
        button2: ["Cancel", "Odustani"]
      },
      saveTimeout: {
        title: ["Information", "Informacija"],
        message: [
          "Your workout will be saved later.\nYou can check it later in your profile\nunder Progress or Workouts",
          "Tvoj trening će biti spremljen kasnije\nMožeš otići u svoj profil i pogledati\n pod Napredak ili Vježbe"
        ],
        button: ["Ok", "Ok"]
      },

      start: ["press here to START", "ZAPOČNI"],

      tooLongNotSaved: [
        "Your workout is not saved at the moment. Please check later.",
        "Trening još nije spremljen. Provjerite kasnije!"
      ],
      errorSavingWorkout: [
        "There were some troubles saving workout. Please contact support.",
        "Došlo je do problema kod spremanja treninga. Kontaktirajte podršku."
      ],
      errorUnSavingWorkout: [
        "Error while unsaving workout.",
        "Greška kod micanja iz spremljenih treninga."
      ],
      errorSendingFeedback: [
        "Error sending feedback. Feedback not sent. Please try again.",
        "Greška kod slanja poruke! Pokušaj ponovo."
      ],
      thanksMessage: ["Thanks for your message", "Hvala na poruci"],
      uploadPhoto: ["Take & upload photo", "Slikaj se"],
      uploaded: ["Image uploaded", "Slika je prebačena"],
      notUploaded: ["Image not uploaded", "Slika nije prebačena"],
      notSaved: [
        "Workout was not saved.</br>You have reached your maximum</br>number of saved workouts.",
        [
          "Trening nije spremljen.</br>Dosegao si max. broj za spremanje treninga",
          "Trening nije spremljen.</br>Dosegla si max. broj za spremanje treninga"
        ]
      ],
      noSavedWorkouts: [
        "There is no saved workouts",
        "Nema spremljenih treninga"
      ],
      noSavedWorkouts2: [
        "If you have them go online.</br>App will fetch and store data on your device ",
        "Ako ih imaš spoji se na Internet.</br>Aplikacija će dohvatiti i spremiti podatke na tvoj uređaj."
      ],
      willBeSynced: [
        "Your workout will by synced with madbarz.com</br> once you connect to the Internet.",
        "Tvoj trening ce biti sinhroniziran jednom kad se spojiš na Internet."
      ],
      syncingT: ["Syncing pending trainings ...", "Sinhroniziram treninge ..."],
      syncingU: [
        "Syncing pending updates ...",
        "Spremam promjene na treninzima ..."
      ],
      syncingF: [
        "All your data are synced with Madbarz",
        "Sve je sinhronizirano"
      ],
      syncingD: ["Syncing data ...", "Sinhroniziram ..."],
      syncingError: [
        "Error syncing pending data",
        "Greška prilikom sinhroniziranja podataka."
      ],
      quitWorkout: {
        /*
                title:["Quiting workout?","Prekid vježbanja"],
                message:["What do you want?","Što želiš?"],
                button1: ["Save & Exit", "Spremiti i završiti"],
                button2: ["Quit & Exit", "Odustati i završiti"],
                button3: ["Continue workout", "Nastaviti trening"]
                */
        title: ["Quit Workout", "Spremi"],
        message: ["Would you like to save your results?", ""],
        button1: ["Save", "Da"],
        button2: ["Don't save", "Ne"],
        button3: ["Cancel", "Nastavi"]
      },
      startActive: {
        title: ["Are you sure you want start new plan?", "Sigurno?"],
        message: [
          "All progress in your current plan will be lost",
          "Neće se ništa zapamtiti"
        ],
        button1: ["Yes", "Da"],
        button2: ["No", "Ne"],
        button3: ["Go to active plan", "Idi na trenutno aktivni plan"],
        button4: ["Renew subscription", "Obnovi pretplatu"]
      },
      quitPlan: {
        title: ["What would you like to do with this plan?", ""],
        message: ["", ""],
        button1: ["Quit this plan", "Prekinuti"],
        button2: ["Restart this plan", "Kreni ovaj dio iz početka"],
        button3: ["See plan description", "Vidi opis plana"],
        button4: ["Cancel", "Nastavi"]
      },
      editSaved: {
        title: ["", ""],
        message: ["What would you like to do with this workout?", "Što hoces?"],
        button1: ["Remove", "Obrisati"],
        button2: ["Edit", "Promijeniti"],
        button3: ["Cancel", "Odustani"]
      },
      quitPlanAndroid: {
        title: ["What would you like to do with this plan?", ""],
        message: ["", ""],
        button1: ["See description", "Vidi opis plana"],
        button2: ["Restart", "Kreni ovaj dio iz početka"],
        button3: ["Quit", "Prekinuti"]
      },
      "buySaved-title": ["Out of free space", "Nemaš više mjesta za sejvanje"],
      "buySaved-subtitle": [
        "Hmm... your subscription has run out of battery, only 3 latest workouts are visible now. To see all workouts please renew your subscription.",
        "Potrošena su sva slobodna mjesta"
      ],
      "buySaved-button": ["Get unlimtied space!", "Kupi za 60 Kn"],

      "buySavedPro-title": [
        "You reached your limit of 5",
        "Nemaš više mjesta za sejvanje"
      ],
      "buySavedPro-subtitle": [
        "Premium account lets you save unlimited workouts and much more",
        "Potrošena su sva slobodna mjesta"
      ],

      "buyPRO-title": ["Premium workout", "Premium vježbe"],
      "buyPRO-subtitle": [
        "Only premium members can see this workout. By being a premium member you get",
        "kupi PRO verziju"
      ],

      "buyProSuccessModal-title": ["You are now premium!", "Sad si pro!"],
      "buyProSuccessModal-subtitle": [
        "Stay sharp and focused!",
        "Budi fokusiran"
      ],
      "buyProSuccessModal-button": ["Nice!", "Too!"],

      "plans-noPlans": [
        "Once you buy subscription and start workout plan, you can access it here.",
        "Nema naručenih planova"
      ],

      "saved-noSpace1": ["Need more Space?", "Trebaš više mjesta za sejvanje"],
      "saved-noSpace2": [
        "You reached the limit of 5 saved workouts",
        "Maksimalno je moguće spremiti 3"
      ],

      // -- for tutorials
      "tut-feed-title": ["Feed tips", "hrv"],
      "tut-feed-1": [
        "Welcome to the community! Live feed shows you workouts by other users",
        "hrv"
      ],
      "tut-feed-2": ["Tap on muscle icon to respect someone’s workout", "hrv"],
      "tut-feed-3": [
        "Want to see workout details? Tap on it to see exercises, comment or save for later",
        "hrv"
      ],
      "tut-feed-4": [
        "Interested in someone? Tap on name to see their profile and workout history",
        "hrv"
      ],

      "tut-workout-title": ["Workout screen tips", "hrv"],
      "tut-workout-1": [
        "Use “Muscles” tab to see targeted muscles and “Pause” tab to see rest time",
        "hrv"
      ],
      "tut-workout-2": [
        "Tap on exercise photo to open video and instructions",
        "hrv"
      ],
      "tut-workout-3": [
        "Tap on exercise name to edit the number of reps/seconds, if you put 0 the exercise will be skipped",
        "hrv"
      ],
      "tut-workout-4": [
        "Save the workout to use it later, even offline. You can find saved workouts in the Custom Workouts",
        "hrv"
      ],

      "tut-profile-title": ["Profile tips", "hrv"],
      "tut-profile-1": [
        "Tap the circle to upload a profile photo and get started!",
        "hrv"
      ],
      "tut-profile-2": [
        "Tap to see a list of followers/following. Not following anyone? Use “People” screen to find trending profiles",
        "hrv"
      ],
      "tut-profile-3": [
        "Tap to see how many points you need to level up",
        "hrv"
      ],

      "tut-create-title": ["How to add exercises", "hrv"],
      "tut-create-1": [
        "Use filter to browse exercises by muscle groups",
        "hrv"
      ],
      "tut-create-2": ["Tap on exercise name to add it to the workout", "hrv"],

      workoutResult: [
        [
          [
            "Nice, keep pushing",
            "Nice workout!",
            "Let's go!",
            "Nice!",
            "You can do this!",
            "Never quit!",
            "Let's push",
            "On your way!",
            "Nicely done!",
            "Cool!",
            "Op - Op!"
          ],
          [
            "Very well!",
            "Good!",
            "Niiicee!",
            "Strong!",
            "Op - Op - Op!",
            "Solid!",
            "Good workout!",
            "Good session!",
            "Nice training!",
            "Good one!",
            "Well done"
          ],
          [
            "Slick",
            "Yeah! Let's go!",
            "You crushed it!",
            "Respect!",
            "Good ride!",
            "No limits!",
            "Never stop!",
            "Good stuff!",
            "Hot achievement!",
            "Waaay better!",
            "That's great!"
          ],
          [
            "Glorious!",
            "Neat !!",
            "Top job!",
            "Honourable!",
            "You are talented!",
            "You are strong!",
            "You are amazing!",
            "You are skilful!",
            "You are born winner!",
            "Nice hit!",
            "Success!"
          ],
          [
            "Extreme!!",
            "Woow!!",
            "What a workout!",
            "Sick workout!",
            "Amazing!",
            "Epic!",
            "Insane",
            "Unbeatable!",
            "It's magical!",
            "Majestic!",
            "Superior!"
          ]
        ],
        [
          ["Fino, samo guraj tako", "Možeš ti to bolje", "Ajmooooo!"],
          ["Vrlo dobro!", "Solidno, nije loše.", "Op - Op - Op!"],
          ["To, samo tako nastavi", "Rasturačina!"],
          ["Čarobno!", "Prekrašno!", "Vrhunski!", "Do ja..!"],
          ["Extremno!!", "Vauuuu!!", "Koji trening, mrak!", "Klanjam se"]
        ]
      ]
    },
    words: {
      close: ["Close", "Zatvori"],
      cycle: ["Round", "Ciklus"],
      cycles: ["Rounds", "Ciklusa"],
      level: ["Level", "Nivo"],
      workout: ["Workout", "Trening"],
      respects: ["Respects", "Klanjam se!"],
      workouts: ["Workouts", "Treninzi"],
      exercise: ["Exercise", "Vježba"],
      betweenE: ["Between Exercises", "Između Vježbi"],
      betweenC: ["Between Rounds", "Između Ciklusa"],
      next: ["Next ", "Slijedeće "],
      nextBtn: ["Next", "Dalje"],
      points: ["pts.", "bodova"],
      sec: ["SEC", "Sek."],
      reps: ["REPS", "Ponavljanja"],
      cardio: ["CARDIO", "KARDIO"],
      strength: ["STRENGTH", "SNAGA"],
      muscles: ["MUSCLES", "MIŠIĆI"],
      yes: ["Yes", "Da"],
      no: ["No", "Ne"],
      offline: [
        "You are currently offline",
        "Trenutno niste spojeni na Internet"
      ],
      online: ["You are online now", "Spojeni ste na Internet"],
      syncing: ["Syncing", "Sinhroniziranje"],
      days7: ["Last 7", "7 dana"],
      days30: ["Last 30", "Zadnjih 30"],
      daysAll: ["All", "Sve"],
      followers: ["Followers", "Sljedbenici"],
      following: ["Following", "Sljedim"],
      username: ["Username:", "Korisničko ime:"],
      first: ["First Name:", "Ime:"],
      last: ["Last Name:", "Prezime:"],
      firstname: ["Firstname", "Ime"],
      lastname: ["Lastname", "Prezime"],
      gender: ["Gender:", "Spol:"],
      show: ["Show:", "Pokaži:"],
      born: ["Born:", ["Rođen:", "Rođena:"]],
      male: ["Male", "Muško"],
      female: ["Female", "Žensko"],
      height: ["Height:", "Visina:"],
      weight: ["Weight:", "Težina:"],
      weightTrack: ["Track your weight:", "Prati svoju kilažu:"],
      country: ["Country:", "Država:"],
      state: ["State:", "state:"],
      more: ["Show more", "... više"],
      less: ["Show less", "manje"],
      units: ["Units:", "Jedinice:"],
      saving: ["Saving", "Spremam"],
      skipping: ["Skipping", "Preskačem"],
      unsaving: ["Unsaving", "Odspremnje"],
      loading: ["Loading", "Učitavam"],
      updating: ["Updating", "Ažuriram"],
      deleting: ["Deleting", "Brišem"],
      beginner: ["Beginner", "Slab"],
      intermediate: ["Intermediate", "Dobar"],
      advanced: ["Advanced", "Odličan"],
      respecting: ["Respecting", "Poštivam"],
      location: ["Filter Location:", "Location"],
      what: ["What:", "Što:"],
      joinPRO: ["Join PRO", "Kupi PRO"],
      unrespecting: ["Unrespecting", "Odpoštivam"],
      register: ["Start now", "REGISTRACIJA"],
      password: ["Password", "Lozinka"],
      email: ["Email", "Email"]
    },
    other: {
      months: [
        [
          "January",
          "February",
          "March",
          "April",
          "May",
          "June",
          "July",
          "August",
          "September",
          "October",
          "November",
          "December"
        ],
        [
          "Siječanj",
          "Veljača",
          "Ožujak",
          "Travanj",
          "Svibanj",
          "Lipanj",
          "Srpanj",
          "Kolovoz",
          "Rujan",
          "Listopad",
          "Studeni",
          "Prosinac"
        ]
      ]
    }
  };
})(mad); //pass in madbarz namespace
