var mad = mad || {};

mad.inAppPurchases = (function() {


    var handlePurchaseOfUnlimitedSavedOnServer = function(order, isRestorePurchase) {
        //TODO: finish this
        console.log("----Order is:", order);

        var options;

        if (device.platform === "Android") {

            options = {
                Token: "", 
                StoreId: order.transactionId,
                StoreType: "Android"
            };
        } else {
            options = {
                Token: "",
                StoreId: order.transactionId,
                StoreType: "iOS"
            };
        }


        var route = {
            putanja: mad.common.variables.serverUrl + "api/InAppPurchase/BuyUnlimitedSavedWorkouts",
            akcija: "POST"
        };


        mad.data.load(route, options, false, true)
            .done(function(data) {
                console.log(data);
                if (data) {
                    mad.common.hideLoader();
                    mad.alerts.success("Now you can save unlimited number of workouts");

                    if (!isRestorePurchase) {
                        mad.googleAnalytics.trackPurchase("UnlimitedSavedWorkouts", 4.90, "USD");
                        mad.facebookAnalytics.trackPurchase(4.90, "USD");
                    }


                } else {
                    mad.common.hideLoader();
                    mad.alerts.error("There has been some error, please try again or contact our support!");
                }
            })
            .fail(function(data) {
                console.log(data);
                mad.common.hideLoader();
                mad.alerts.error("There has been some error, please try again!");

            });
    };


  


 
    var purchaseProduct = function(id, isRestorePurchase) {
        inAppPurchase
            .buy(id)
            .then(function(data) {
                console.log(data);
                if (id == "com.madbarz.madbarzapp.unlimitedsaved") {
                    handlePurchaseOfUnlimitedSavedOnServer(data, isRestorePurchase);

                } 

            })
            .catch(function(err) {
                console.log(err);

                if (err.hasOwnProperty("errorCode")) {
                    if (err.errorCode == -9) {
                        var data = {
                            transactionId: ""
                        };
                        if (id == "com.madbarz.madbarzapp.unlimitedsaved") {
                            handlePurchaseOfUnlimitedSavedOnServer(data, true);
                        } 

                    } else {
                        mad.alerts.error("There has been some error, please try again!");

                    }
                } else {
                    mad.alerts.error("There has been some error, please try again!");

                }

            });
    };


   
    return {
        handlePurchaseOfUnlimitedSavedOnServer: handlePurchaseOfUnlimitedSavedOnServer,
        purchaseProduct: purchaseProduct,
    };

}());