var mad = mad || {};

mad.viewModels = mad.viewModels || {};

mad.viewModels.documents = (function () {

   "use strict";

   var viewModel = kendo.observable({ 
       // properties or functions we want to observe and expose to html
       common: mad.common.observables,

       init: initView,
       show: showView,
       afterShow: afterShow,
       isButtonVisibleL: true,
       enableIfOfflineL: true,
       leftButtonAction: leftButtonAction,

       origin: "",
       viewIs: "",
       isButtonVisibleR: false,
       enableIfOfflineR: false,
       noFooter: true,                          //ostali viewovi imaju undefined pa je to isto kao i false
       rightButtonAction: rightButtonAction,
       openTerms: openTerms,
       storeType: "iTunes",

   });

    function initView(e){
        console.log("documents init");
    };

    function showView(e){
        console.log("documents show");
        var that = this;                                // all methods & properties of viewModel

        var origin = e.view.params.origin;
        viewModel.set("origin", origin);

        mad.common.setActualView();

        mad.common.addViewToHistory();

        if (window.navigator.simulator !== true) {
            if (device.platform === "Android") {
                viewModel.set("storeType", "Google Play");

            } else {
                viewModel.set("storeType", "iTunes");

            }
        } else {
            viewModel.set("storeType", "SIMULATOR");

        }

        setupView();

        kendo.bind($(mad.common.$actualViewID), viewModel);

        
    }

    function afterShow(e){
        //console.log("after show documents");
    }

    function leftButtonAction(){
        mad.common.goBack();
    }

    function rightButtonAction(){
    }

    // -- not in viewModel Context  - - - - - - - - - - - - - - - -
    function setupView(){
        mad.common.stretchView();
        mad.common.setActualViewTitle();
        mad.common.setResolutionForView(parseInt(mad.mobileApp.view().content.width()), parseInt(mad.mobileApp.view().content.height()));
        mad.common.setLangForView();
    };

    function openTerms() {
        mad.mobileApp.navigate("ui/other/ToU.html?origin=docsBilling", "overlay:up");

    }

    return {
        viewModel: viewModel
    };

}());

